Module
Contents
Index 🔎︎

# FileExists Function

Određuje da li je datoteka ili direktorij dostupan na podatkovnom mediju.

## Syntax:

    FileExists(FileName As String | DirectoryName As String)

## Povratna vrijednost

Bool

## Parametri:

FileName | DirectoryName: Any string expression that contains an unambiguous file specification. You can also use URL notation.

## Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleFileExists

        MsgBox FileExists("C:\autoexec.bat")

        MsgBox FileExists("file:///d|/bookmark.htm")

        MsgBox FileExists("file:///d|/Private")

    End Sub